
Through the usage of BannerFlow both we and our customers contact a large amount of people. It is vital that our banner production platform users show respect towards the ad viewers and their integrity. To maintain the highest level of quality in BannerFlow and security for our customers, we have strict rules and policies that our users must follow.
How to contact us
Nordic Factory Solutions AB
Sankt Eriksgatan 46
112 34 Stockholm
Sweden
Phone: +46 (0) 72 314 61 11
Org.nr: 556817-1242
Security in BannerFlow
Security is a highly prioritized area for us and we continuously work to maintain the highest level of security. We are using third party redundant Microsoft/Windows Azure cloud services for our sites and services, which guarantee us to scale our services with your needs. We are making backups to increase your data protection, but we cannot be held liable for any faults, failures, errors, or issues, including permanent data loss due to third party server issues. All data is currently backed up and stored in multiple locations. They provide systems that discover any attempts to intrude and immediately notify us if that situation should occur. Access to the service is blocked while the investigation takes place.
Data protection
BannerFlow saves and processes customers personal data, where applicable, to the extent this is necessary to complete the contract and for BannerFlows’ contractual obligations. We make sure that your payment details and credit card data are protected. BannerFlow has a PCI Compliance Level 4 with high-security standards and never processes directly and stores cardholder data.
By creating an account on our sites, you may subscribe to our newsletters. You can opt-out from your account at any time by unchecking the newsletter checkbox or from any email message that you receive by clicking the Unsubscribe link at the bottom. We will not send you any spam or off-topic emails. Most of our emails consist of product updates, new product info, notifications and special offers.
Anti-spam policy
Our general terms and conditions regulate the usage of BannerFlow. We care about our customers and the ad viewers that view banners through BannerFlow Therefore we have a strict policy against spam, click here to read the policy.
Privacy and information about cookies
To be able to give you as a visitor a smooth and personal website experience, we use cookies. Learn more about cookies and how we respect and protect your privacy.
Information about Google AdWords
We use the Google AdWords remarketing service to advertise on third party websites (including Google) to previous visitors to our site. That means that we advertise to previous visitors who haven’t completed a task on our site, for example registering for a free trial. This could be in the form of an advertisement on the Google search results page, or a website in the Google Display Network. Third-party vendors, including Google, use cookies and usage data. Google claims to process the data in the USA. Learn more about cookies and how to opt-out.
General disclaimer
The information contained in this website (not the banner tool) is for general information purposes only. The information is provided by Nordic Factory Solutions AB in Sweden and while we endeavour to keep the information up to date and correct, we make no representations or warranties of any kind, express or implied, about the completeness, accuracy, reliability, suitability or availability with respect to the website or the information, products, services, or related graphics contained on the website for any purpose. Any reliance you place on such information is therefore strictly at your risk.
In no event will we be liable for any loss or damage including without limitation, indirect or consequential loss or damage, or any loss or damage whatsoever arising from loss of data or profits arising out of, or in connection with, the use of this website.
Through this website, you might be able to link to other websites that are not under the control of Nordic Factory Solutions AB, Sweden. We have no control over nature, content and availability of those sites. The inclusion of any links does not necessarily imply a recommendation or endorse the views expressed within them.
Every effort is made to keep the website up and running smoothly. However, Nordic Factory Solutions AB in Sweden takes no responsibility for, and will not be liable for, the website being temporarily unavailable due to technical issues beyond our control.

